body.sporting{

	background-image:url(_themes/papyrus/background_papyrus.gif);

	font-family:Verdana,Arial,Helvetica,sans-serif;

	color:#000000;

	font-size:18px;

	padding-top:0px;

	padding-bottom:0px;

}

body.catering1{

	background-image:url(_themes/papyrus/background_dark_papyrus.gif);

	font-family:Verdana,Arial,Helvetica,sans-serif;

	color:#000000;

	font-size:18px;

	padding-top:0px;

	padding-bottom:0px;

}

body.catering2{

	background-image:url(_themes/papyrus/background_papyrus_medium.gif);

	font-family:Verdana,Arial,Helvetica,sans-serif;

	color:#000000;

	font-size:18px;

	padding-top:0px;

	padding-bottom:0px;

}

#content {

	background-color:white;

	width:1024px;

	margin-left:auto;

	margin-right:auto;

	padding: 3px 3px 15px 3px;

	border:#000 1px solid;

	border-radius:15px;

}

a.gotopages{

	line-height:2.5em;

}

a.gotopages:link {

	background-color:#B0E0E6;

	border-style: solid;

	border-width : 1px 4px 4px 1px;

	border-radius:10px;

	text-decoration : none;

	padding : 4px;

	border-color:#cd853f #8b4513 #8b4513 #cd853f

}

a.gotopages:hover {

	background-color:#F8F8FF;

	border-color: #ccc;

}

.HrsBrdr{

	border-left:#000 2px dotted;

	border-top:#000 2px dotted;

	border-right:#000 2px dotted;

	border-bottom:#000 2px dotted;

	background-color:#F8F2C6;

	padding:10px;

	margin-right:7px;

}

.announcements {

	border-left:#000 2px dotted;

	border-top:#000 2px dotted;

	border-right:#000 2px dotted;

	border-bottom:#000 2px dotted;

	background-color:#F8F2C6;

	padding:10px;

	margin:0px 10px 10px 10px;

}

#news td{

	padding:5px;

}

.news1{

	background-color:#B0E0E6;

	width:300px;

}

.news1 h4{

	margin:0;

}

#table1{

	width: 1004px;

	height: 162px;

	margin-left: auto;

	margin-right: auto;

	margin-top:0px;

	border:0px;

	padding:0px;

	background-color:none;

}

#table2 thead tr th{

	border-left:#000 1px solid;

	border-top:#000 1px solid;

	border-right:#000 1px solid;

	border-bottom:#000 1px solid;

	background-color:#F8F2C6;

	padding:10px;

}

#table2 tbody tr td{

	border-left:#000 1px solid;

	border-top:#000 1px solid;

	border-right:#000 1px solid;

	border-bottom:#000 1px solid;

	background-color:#F8F2C6;

	padding:10px;

}

#table2{

	margin-left:auto;

	margin-right:auto;

	border-collapse:collapse;

}

#table2 caption{

	caption-side:bottom;

	font-style:italic;

	font-size:16px;

}

#table3 thead tr th{

	border-left:#000 1px solid;

	border-top:#000 1px solid;

	border-right:#000 1px solid;

	border-bottom:#000 1px solid;

	background-color:#F8F2C6;

	padding:10px;

}

#table3 tbody tr td{

	border-left:#000 1px solid;

	border-top:#000 1px solid;

	border-right:#000 1px solid;

	border-bottom:#000 1px solid;

	background-color:#F8F2C6;

	padding:2px 15px 2px 15px;

}

#table3{

	margin-left:auto;

	margin-right:auto;

	border-collapse:collapse;

	text-align:center;

}

.highlight{

	font-style:italic;

	font-weight:bold;

	text-decoration:underline;

}

#name{

	font-size:20px;

	font-weight:bold;

}

.additions{

	text-align:center;

	font-size:18px;

	color:#000;

}

h1{

	font-size:48px;

	font-family:Verdana,Arial,Helvetica,sans-serif;

	color:#000;

	text-align:center;

}

h2{

	font-size:36px;

	font-family:Verdana,Arial,Helvetica,sans-serif;

	color:#000;

	text-align:center;

}

h2#catering{

	font-size:36px;

	font-family:"comic sans ms", cursive;

	color:#000;

	text-align:center;

}

h3{

	font-size:30px;

	font-family:Verdana,Arial,Helvetica,sans-serif;

	color:#000;

	text-align:center;

}

h3.nwtfFont{

	font-size:30px;

	color:#000;

	text-align:center;

	font-family:"Comic Sans MS", Verdana,Arial,Helvetica,sans-serif;

}

h4{

	font-size:24px;

	font-family:Verdana,Arial,Helvetica,sans-serif;

	color:#000;

	text-align:center;

}

h5{

	font-size:20px;

	font-family:Verdana,Arial,Helvetica,sans-serif;

	color:#000;

	text-align:center;

}

h6{

	font-size:18px;

	font-family:Verdana,Arial,Helvetica,sans-serif;

	color:#000;

	text-align:center;

}

h6.nwtfFont{

	font-size:18px;

	color:#000;

	text-align:center;

	font-family:"Comic Sans MS", Verdana,Arial,Helvetica,sans-serif;

}

#info{

	width: 100%;

	text-align: left;

	margin-left: auto;

	margin-right: auto;

	line-height: 2;

	background-color:none;

}

#safety{

	width: 100%;

	text-align: center;

	margin-left: auto;

	margin-right: auto;

	line-height: 2;

	background-color:none;

}

.about{

	padding:0px 10px 0px 10px;

}

.about2{

	padding:0px 70px 0px 70px;

}

ol.rules{

	margin-left:20px;

	margin-right:20px;

}

li.rules{

	margin-bottom:10px;

}

ul{

	margin:0px;

	padding:0px;

	list-style:none;

	text-align:center;

}

ul.menu{

	float:left;

	list-style:none;

	text-align:center;

}

p.entree{

	margin-left:20px;

	margin-right:20px;

	text-decoration:underline;

	font-weight:bold;

}

p.food{

	margin-left:20px;

	margin-right:20px;

}

p.foodaddons{

	margin-left:20px;

	margin-right:20px;

	font-weight:bold;

}

/**li{

	float:left;

}**/

.price{

	font-weight:bold;

}

.banquet{

	float:inherit;

}

.cateringlogo{

	font-family:"Comic Sans MS", Verdana,Arial,Helvetica,sans-serif ;

	font-weight:bold;

}



/*** NWTF Page ***/

.headerImage {

	margin: 15px 162px 0 162px;

	width:70%;

	height:70%;

	}

#nwtfContainer {

	padding:0 10px 10px 10px;

	}

.nwtfWhere {

	margin-left:auto;

	margin-right:auto;

	width:320px;

	}

/* .nwtfWhere ul {

	text-align:left;

	} */

.nwtfMailTo ul {

	text-align:left;

	}

ul.nwtfWhere {

	float:center;

	text-align:left;

	}

body.nwtfFont {

	font-family:"Comic Sans MS", Verdana,Arial,Helvetica,sans-serif ;

	}	

p.nwtfCenter {

	text-align:center;

	}

.italics {
	font-style: italic;
}

.underline {
	text-decoration: underline;
}